ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011431ClearOSapp-mail-extension - Mail Extensionpublic2016-12-06 19:482017-08-23 08:55
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0011431: Add server-side mail forwarding support in extension
DescriptionAdd server-side mail forwarding support.
TagsNo tags attached.
Attached Files

- Relationships
related to 0011421closedpbaldwin Add server-side mail forwarding support 
related to 0011481feedbackpbaldwin Add duplicate check for mail forwarders 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-06 19:48 pbaldwin New Issue
2016-12-06 19:48 pbaldwin Issue generated from: 0011421
2016-12-06 19:48 pbaldwin Relationship added related to 0011421
2016-12-06 20:12 pbaldwin Status new => confirmed
2016-12-06 20:17 pbaldwin Status confirmed => resolved
2016-12-06 20:17 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-12-06 20:17 pbaldwin Resolution open => fixed
2016-12-06 20:17 pbaldwin Assigned To => pbaldwin
2017-01-16 13:24 pbaldwin Status resolved => closed
2017-08-23 08:55 marclaporte Relationship added related to 0011481